/* GENERAL LINK + TEXT CSS */

@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,400;0,700;1,400&display=swap');

@font-face {
	  font-family: 'VAG';
	  src: url('/styles/VAGRoundedStd-Light.woff') format('woff');
	}

.hvr-reveal {}


* {
	font-family: 'Rubik', sans-serif;
}

body {
	z-index: 1;
}

a:link {
	
}

a:visited {
	
}

a:hover {
	text-decoration: line-through !important;
}

a:active {
	
}

p, h1, h2, h3, h4, h5, h6, li, ol, code, nav > span, nav > button {
	background-color: white;
	padding: 3px;
	display: table;
}

.turntable ul li {
	display:block;
}

tr {
	background-color: white;
	border-bottom: 1px solid rgba(0,0,0,.1);
}

blockquote {
	border-left: 5px solid #e83e8c;
}


.smallify {
	/* font-size: 10pt; */
	
}

a.anchor {
    display: block;
    position: relative;
    visibility: hidden;
}




/* NAVIGATION CSS */

.contact {
	position: fixed;
	right: 30px;
	bottom: 30px;
}

.contact > span > p {
	margin-bottom: 0;
}


/* ACCORDIAN CSS */

.accordion {
	color:#000;
	cursor:pointer;
	border:none;
	text-align:left;
	padding: 0px;
}

.accordion:after {
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
	content:'\2193';
	color:#000;
	font-weight:100;
	float:right;
	margin-left:5px;
}

.activeaccordian:after {
	content:"\2191";
}

.panel {
	background-color:transparent;
	max-height:0;
	overflow:hidden;
	/* transition:max-height .2s ease-out; */
	width: 100%;
		
}

.scrollable {
	overflow-y: scroll;
	height: 750px;
	/* -webkit-overflow-scrolling:touch; */
}

.panelbackground {
	background-repeat: repeat;
	background-image: url(../graphics/dot.png);
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 1072;
	top: 0;
	backdrop-filter: blur(2px);
	-webkit-backdrop-filter: blur(2px);
}


/* NAV CSS */

nav {
	position:fixed !important; 
	top: 30px; 
	left: 30px;
	z-index: 1072;
	width: 165px;
}

.nav_updatewidth {
	width: auto !important;
}

.hidecontact {
	display: none !important;	
}


/* COLUMN CSS */

.flex-container {	
  display: flex;
  flex-wrap: nowrap;
  margin-right: 50px;
  height: 100%;
  max-width: 100%;
}

.flex-container > div {
  width: 100%;
  max-width: 650px;
  padding-right: 30px;
}


/* Consider setting all body text to 10pt */


.flex-containter > h5 {
	font-size: 1rem !important;
}

/* BROWSER FIXES */

button:focus {outline:0 !important;}


.artbox img {
	width: 100%;
	height: auto;
	cursor: pointer;
}

.scaler {
	
}

.artbox img:hover , .scaler:hover {
	opacity: 0.95;
}

.no-padding {
    padding-right: 0 !important;
    padding-bottom: 15px;
}

.artbox {
	margin: 30px;
	margin-right: 45px;
	margin-top: 80px;
}

.row {
	padding-bottom: 9em;
}





.overlay-modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1071;
  /* Sit on top */
  padding-top: 80px;
  /* Location of the box */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: scroll;
  /* Enable scroll if needed */
  background-image: url(../graphics/dotwashout.png);
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  background-repeat: repeat;
  -webkit-overflow-scrolling:touch;
  -webkit-transform: translate3d(0,0,0);

}

.overlay-content {
z-index: 1071;
  margin: auto;
  display: block;
  padding: 0px 30px;
  width: 100%;

}

#caption {
  display: block;
  width: 70%;
  text-align: left;
  padding: 10px 30px;
}

@media only screen and (max-width: 700px) {
  .modal-content {
    width: 100%;
  }
}



.tooltip {
}

.tooltip.show {
	opacity: 1 !important;
	font-family: ;
}

.tooltip-inner {
	background-color:white !important;
	color: black !important;
	border-radius: 0px !important;
	font-family: "Rubik" sans-serif !important;
	}

.tooltip .arrow {
	display: none !important;
}

.popover {
	border-radius: 0px !important;
	border: none !important;
	text-align: center !important;
	max-width: 320px !important;
}

.popover-body {}
	
.popover .arrow {
	display: none !important;
}
	
.overthetop {
	visibility: hidden;
	position: absolute;
	right:30px;
}
	